=head1 NAME

fission - Fission is a simple command line tool for managing VMware Fusion VMs.

=head1 SYNOPSIS

B<fission> B<options>

=head1 DESCRIPTION

B<fission> Fission is a simple command line tool for managing VMware Fusion
VMs.

See I</usr/share/doc/ruby-fission/README.md.gz> for more details.

=head1 AUTHOR

Copyright 2011 Thomas Bishop <bishop.thomas@gmail.com>

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for
Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).
